"IDS_SEND_FILE" = "Kirim file";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1% file dibatalkan";
"IDS_SEND_FILE_RECEIVING_P1" = "Menerima %1% file";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Berhasil menerima semua file";
"IDS_SEND_FILE_SENDING_P1" = "Sending %1% file(s)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Berhasil mengirim semua file";
